<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Comment extends Model
{
    protected $fillable = ['name', 'post_id', 'status', 'content', 'email']; 

    public function post()
    {
        return $this->belongsTo(Post::class);
    }

    public $timestamps = true;
}

